<XtraSerializer version="1.0" application="mmmDockManager">
  <property name="#LayoutVersion" />
  <property name="AllowGlyphSkinning">false</property>
  <property name="ActivePanelID">2</property>
  <property name="AutoHiddenPanelCaptionShowMode">ShowForAllPanels</property>
  <property name="TopZIndexControls" iskey="true" value="7">
    <property name="Item1">DevExpress.XtraBars.BarDockControl</property>
    <property name="Item2">DevExpress.XtraBars.StandaloneBarDockControl</property>
    <property name="Item3">System.Windows.Forms.StatusBar</property>
    <property name="Item4">System.Windows.Forms.MenuStrip</property>
    <property name="Item5">System.Windows.Forms.StatusStrip</property>
    <property name="Item6">DevExpress.XtraBars.Ribbon.RibbonStatusBar</property>
    <property name="Item7">DevExpress.XtraBars.Ribbon.RibbonControl</property>
  </property>
  <property name="Panels" iskey="true" value="8">
    <property name="Item1" isnull="true" iskey="true">
      <property name="TabsScroll">false</property>
      <property name="TabsPosition">Bottom</property>
      <property name="DockedAsTabbedDocument">false</property>
      <property name="AllowGlyphSkinning">Default</property>
      <property name="Visibility">Visible</property>
      <property name="ImageIndex">-1</property>
      <property name="Header" />
      <property name="Dock">Bottom</property>
      <property name="FloatLocation">@1,X=0@1,Y=0</property>
      <property name="Tabbed">false</property>
      <property name="OriginalSize">@3,Width=200@3,Height=206</property>
      <property name="Footer" />
      <property name="ID">62d94a48-e6a2-413b-8fd2-aeb208ba482e</property>
      <property name="XtraAutoHideContainerDock">Float</property>
      <property name="XtraSavedParentID">-1</property>
      <property name="XtraBounds">@1,X=0@3,Y=466@4,Width=1106@3,Height=206</property>
      <property name="XtraActiveChildID">-1</property>
      <property name="XtraID">0</property>
      <property name="Text">VentePropertyPanel</property>
      <property name="Hint" />
      <property name="AllowCustomHeaderButtonsGlyphSkinning">Default</property>
      <property name="XtraParentID">-1</property>
      <property name="Options" isnull="true" iskey="true">
        <property name="ShowMaximizeButton">true</property>
        <property name="AllowDockAsTabbedDocument">true</property>
        <property name="ShowAutoHideButton">false</property>
        <property name="FloatOnDblClick">true</property>
        <property name="ShowCloseButton">false</property>
        <property name="AllowDockFill">true</property>
        <property name="AllowDockLeft">true</property>
        <property name="AllowFloating">true</property>
        <property name="AllowDockRight">true</property>
        <property name="AllowDockBottom">true</property>
        <property name="AllowDockTop">true</property>
      </property>
      <property name="XtraZIndex">2</property>
      <property name="Count">0</property>
      <property name="SavedTabbed">false</property>
      <property name="SavedDock">Float</property>
      <property name="SavedMdiDocument">false</property>
      <property name="SavedIndex">-1</property>
      <property name="FloatVertical">false</property>
      <property name="TabText" />
      <property name="FloatSize">@3,Width=200@3,Height=200</property>
      <property name="DockVertical">Default</property>
    </property>
    <property name="Item2" isnull="true" iskey="true">
      <property name="TabsScroll">false</property>
      <property name="TabsPosition">Bottom</property>
      <property name="DockedAsTabbedDocument">false</property>
      <property name="AllowGlyphSkinning">Default</property>
      <property name="Visibility">Visible</property>
      <property name="ImageIndex">-1</property>
      <property name="Header" />
      <property name="Dock">Left</property>
      <property name="FloatLocation">@1,X=0@1,Y=0</property>
      <property name="Tabbed">true</property>
      <property name="OriginalSize">@3,Width=358@3,Height=200</property>
      <property name="Footer" />
      <property name="ID">8dd7c7f9-7987-4945-8a14-86e312c55298</property>
      <property name="XtraAutoHideContainerDock">Float</property>
      <property name="XtraSavedParentID">-1</property>
      <property name="XtraBounds">@1,X=0@3,Y=150@3,Width=358@3,Height=316</property>
      <property name="XtraActiveChildID">2</property>
      <property name="XtraID">1</property>
      <property name="Text" />
      <property name="Hint" />
      <property name="AllowCustomHeaderButtonsGlyphSkinning">Default</property>
      <property name="XtraParentID">-1</property>
      <property name="Options" isnull="true" iskey="true">
        <property name="ShowMaximizeButton">true</property>
        <property name="AllowDockAsTabbedDocument">true</property>
        <property name="ShowAutoHideButton">true</property>
        <property name="FloatOnDblClick">true</property>
        <property name="ShowCloseButton">false</property>
        <property name="AllowDockFill">true</property>
        <property name="AllowDockLeft">true</property>
        <property name="AllowFloating">true</property>
        <property name="AllowDockRight">true</property>
        <property name="AllowDockBottom">true</property>
        <property name="AllowDockTop">true</property>
      </property>
      <property name="XtraZIndex">1</property>
      <property name="Count">6</property>
      <property name="SavedTabbed">false</property>
      <property name="SavedDock">Float</property>
      <property name="SavedMdiDocument">false</property>
      <property name="SavedIndex">-1</property>
      <property name="FloatVertical">true</property>
      <property name="TabText" />
      <property name="FloatSize">@3,Width=200@3,Height=200</property>
      <property name="DockVertical">Default</property>
    </property>
    <property name="Item3" isnull="true" iskey="true">
      <property name="TabsScroll">false</property>
      <property name="TabsPosition">Bottom</property>
      <property name="DockedAsTabbedDocument">false</property>
      <property name="AllowGlyphSkinning">Default</property>
      <property name="Visibility">Visible</property>
      <property name="ImageIndex">-1</property>
      <property name="Header" />
      <property name="Dock">Fill</property>
      <property name="FloatLocation">@1,X=0@1,Y=0</property>
      <property name="Tabbed">false</property>
      <property name="OriginalSize">@3,Width=350@3,Height=309</property>
      <property name="Footer" />
      <property name="ID">3d9f33d4-849e-4b46-9f8c-04692f2fbf9e</property>
      <property name="XtraAutoHideContainerDock">Float</property>
      <property name="XtraSavedParentID">-1</property>
      <property name="XtraBounds">@1,X=0@1,Y=0@3,Width=200@3,Height=200</property>
      <property name="XtraActiveChildID">-1</property>
      <property name="XtraID">2</property>
      <property name="Text">时间轴</property>
      <property name="Hint" />
      <property name="AllowCustomHeaderButtonsGlyphSkinning">Default</property>
      <property name="XtraParentID">1</property>
      <property name="Options" isnull="true" iskey="true">
        <property name="ShowMaximizeButton">true</property>
        <property name="AllowDockAsTabbedDocument">true</property>
        <property name="ShowAutoHideButton">true</property>
        <property name="FloatOnDblClick">true</property>
        <property name="ShowCloseButton">false</property>
        <property name="AllowDockFill">true</property>
        <property name="AllowDockLeft">true</property>
        <property name="AllowFloating">true</property>
        <property name="AllowDockRight">true</property>
        <property name="AllowDockBottom">true</property>
        <property name="AllowDockTop">true</property>
      </property>
      <property name="XtraZIndex">0</property>
      <property name="Count">0</property>
      <property name="SavedTabbed">false</property>
      <property name="SavedDock">Float</property>
      <property name="SavedMdiDocument">false</property>
      <property name="SavedIndex">-1</property>
      <property name="FloatVertical">true</property>
      <property name="TabText" />
      <property name="FloatSize">@3,Width=200@3,Height=200</property>
      <property name="DockVertical">Default</property>
    </property>
    <property name="Item4" isnull="true" iskey="true">
      <property name="TabsScroll">false</property>
      <property name="TabsPosition">Bottom</property>
      <property name="DockedAsTabbedDocument">false</property>
      <property name="AllowGlyphSkinning">Default</property>
      <property name="Visibility">Visible</property>
      <property name="ImageIndex">-1</property>
      <property name="Header" />
      <property name="Dock">Fill</property>
      <property name="FloatLocation">@1,X=0@1,Y=0</property>
      <property name="Tabbed">false</property>
      <property name="OriginalSize">@3,Width=350@3,Height=309</property>
      <property name="Footer" />
      <property name="ID">c87b6a96-892d-453e-9a87-0a62cf5f408d</property>
      <property name="XtraAutoHideContainerDock">Float</property>
      <property name="XtraSavedParentID">-1</property>
      <property name="XtraBounds">@1,X=0@1,Y=0@3,Width=200@3,Height=200</property>
      <property name="XtraActiveChildID">-1</property>
      <property name="XtraID">3</property>
      <property name="Text">声音</property>
      <property name="Hint" />
      <property name="AllowCustomHeaderButtonsGlyphSkinning">Default</property>
      <property name="XtraParentID">1</property>
      <property name="Options" isnull="true" iskey="true">
        <property name="ShowMaximizeButton">true</property>
        <property name="AllowDockAsTabbedDocument">true</property>
        <property name="ShowAutoHideButton">true</property>
        <property name="FloatOnDblClick">true</property>
        <property name="ShowCloseButton">false</property>
        <property name="AllowDockFill">true</property>
        <property name="AllowDockLeft">true</property>
        <property name="AllowFloating">true</property>
        <property name="AllowDockRight">true</property>
        <property name="AllowDockBottom">true</property>
        <property name="AllowDockTop">true</property>
      </property>
      <property name="XtraZIndex">1</property>
      <property name="Count">0</property>
      <property name="SavedTabbed">false</property>
      <property name="SavedDock">Float</property>
      <property name="SavedMdiDocument">false</property>
      <property name="SavedIndex">-1</property>
      <property name="FloatVertical">false</property>
      <property name="TabText" />
      <property name="FloatSize">@3,Width=200@3,Height=200</property>
      <property name="DockVertical">Default</property>
    </property>
    <property name="Item5" isnull="true" iskey="true">
      <property name="TabsScroll">false</property>
      <property name="TabsPosition">Bottom</property>
      <property name="DockedAsTabbedDocument">false</property>
      <property name="AllowGlyphSkinning">Default</property>
      <property name="Visibility">Visible</property>
      <property name="ImageIndex">-1</property>
      <property name="Header" />
      <property name="Dock">Fill</property>
      <property name="FloatLocation">@1,X=0@1,Y=0</property>
      <property name="Tabbed">false</property>
      <property name="OriginalSize">@3,Width=350@3,Height=309</property>
      <property name="Footer" />
      <property name="ID">8bced584-bf94-4e82-800f-bfaf0a9b870a</property>
      <property name="XtraAutoHideContainerDock">Float</property>
      <property name="XtraSavedParentID">-1</property>
      <property name="XtraBounds">@1,X=0@1,Y=0@3,Width=200@3,Height=200</property>
      <property name="XtraActiveChildID">-1</property>
      <property name="XtraID">4</property>
      <property name="Text">字幕</property>
      <property name="Hint" />
      <property name="AllowCustomHeaderButtonsGlyphSkinning">Default</property>
      <property name="XtraParentID">1</property>
      <property name="Options" isnull="true" iskey="true">
        <property name="ShowMaximizeButton">true</property>
        <property name="AllowDockAsTabbedDocument">true</property>
        <property name="ShowAutoHideButton">true</property>
        <property name="FloatOnDblClick">true</property>
        <property name="ShowCloseButton">false</property>
        <property name="AllowDockFill">true</property>
        <property name="AllowDockLeft">true</property>
        <property name="AllowFloating">true</property>
        <property name="AllowDockRight">true</property>
        <property name="AllowDockBottom">true</property>
        <property name="AllowDockTop">true</property>
      </property>
      <property name="XtraZIndex">2</property>
      <property name="Count">0</property>
      <property name="SavedTabbed">false</property>
      <property name="SavedDock">Float</property>
      <property name="SavedMdiDocument">false</property>
      <property name="SavedIndex">-1</property>
      <property name="FloatVertical">false</property>
      <property name="TabText" />
      <property name="FloatSize">@3,Width=200@3,Height=200</property>
      <property name="DockVertical">Default</property>
    </property>
    <property name="Item6" isnull="true" iskey="true">
      <property name="TabsScroll">false</property>
      <property name="TabsPosition">Bottom</property>
      <property name="DockedAsTabbedDocument">false</property>
      <property name="AllowGlyphSkinning">Default</property>
      <property name="Visibility">Visible</property>
      <property name="ImageIndex">-1</property>
      <property name="Header" />
      <property name="Dock">Fill</property>
      <property name="FloatLocation">@1,X=0@1,Y=0</property>
      <property name="Tabbed">false</property>
      <property name="OriginalSize">@3,Width=350@3,Height=309</property>
      <property name="Footer" />
      <property name="ID">17f2c54b-4274-428a-bd0c-5fbf874b6a55</property>
      <property name="XtraAutoHideContainerDock">Float</property>
      <property name="XtraSavedParentID">-1</property>
      <property name="XtraBounds">@1,X=0@1,Y=0@3,Width=200@3,Height=200</property>
      <property name="XtraActiveChildID">-1</property>
      <property name="XtraID">5</property>
      <property name="Text">效果</property>
      <property name="Hint" />
      <property name="AllowCustomHeaderButtonsGlyphSkinning">Default</property>
      <property name="XtraParentID">1</property>
      <property name="Options" isnull="true" iskey="true">
        <property name="ShowMaximizeButton">true</property>
        <property name="AllowDockAsTabbedDocument">true</property>
        <property name="ShowAutoHideButton">true</property>
        <property name="FloatOnDblClick">true</property>
        <property name="ShowCloseButton">false</property>
        <property name="AllowDockFill">true</property>
        <property name="AllowDockLeft">true</property>
        <property name="AllowFloating">true</property>
        <property name="AllowDockRight">true</property>
        <property name="AllowDockBottom">true</property>
        <property name="AllowDockTop">true</property>
      </property>
      <property name="XtraZIndex">3</property>
      <property name="Count">0</property>
      <property name="SavedTabbed">false</property>
      <property name="SavedDock">Float</property>
      <property name="SavedMdiDocument">false</property>
      <property name="SavedIndex">-1</property>
      <property name="FloatVertical">false</property>
      <property name="TabText" />
      <property name="FloatSize">@3,Width=200@3,Height=200</property>
      <property name="DockVertical">Default</property>
    </property>
    <property name="Item7" isnull="true" iskey="true">
      <property name="TabsScroll">false</property>
      <property name="TabsPosition">Bottom</property>
      <property name="DockedAsTabbedDocument">false</property>
      <property name="AllowGlyphSkinning">Default</property>
      <property name="Visibility">Visible</property>
      <property name="ImageIndex">-1</property>
      <property name="Header" />
      <property name="Dock">Fill</property>
      <property name="FloatLocation">@1,X=0@1,Y=0</property>
      <property name="Tabbed">false</property>
      <property name="OriginalSize">@3,Width=350@3,Height=309</property>
      <property name="Footer" />
      <property name="ID">89d0c430-0cdb-433c-b677-194c0c7ccd37</property>
      <property name="XtraAutoHideContainerDock">Float</property>
      <property name="XtraSavedParentID">-1</property>
      <property name="XtraBounds">@1,X=0@1,Y=0@3,Width=200@3,Height=200</property>
      <property name="XtraActiveChildID">-1</property>
      <property name="XtraID">6</property>
      <property name="Text">插件</property>
      <property name="Hint" />
      <property name="AllowCustomHeaderButtonsGlyphSkinning">Default</property>
      <property name="XtraParentID">1</property>
      <property name="Options" isnull="true" iskey="true">
        <property name="ShowMaximizeButton">true</property>
        <property name="AllowDockAsTabbedDocument">true</property>
        <property name="ShowAutoHideButton">true</property>
        <property name="FloatOnDblClick">true</property>
        <property name="ShowCloseButton">false</property>
        <property name="AllowDockFill">true</property>
        <property name="AllowDockLeft">true</property>
        <property name="AllowFloating">true</property>
        <property name="AllowDockRight">true</property>
        <property name="AllowDockBottom">true</property>
        <property name="AllowDockTop">true</property>
      </property>
      <property name="XtraZIndex">4</property>
      <property name="Count">0</property>
      <property name="SavedTabbed">false</property>
      <property name="SavedDock">Float</property>
      <property name="SavedMdiDocument">false</property>
      <property name="SavedIndex">-1</property>
      <property name="FloatVertical">false</property>
      <property name="TabText" />
      <property name="FloatSize">@3,Width=200@3,Height=200</property>
      <property name="DockVertical">Default</property>
    </property>
    <property name="Item8" isnull="true" iskey="true">
      <property name="TabsScroll">false</property>
      <property name="TabsPosition">Bottom</property>
      <property name="DockedAsTabbedDocument">false</property>
      <property name="AllowGlyphSkinning">Default</property>
      <property name="Visibility">Hidden</property>
      <property name="ImageIndex">-1</property>
      <property name="Header" />
      <property name="Dock">Fill</property>
      <property name="FloatLocation">@1,X=0@1,Y=0</property>
      <property name="Tabbed">false</property>
      <property name="OriginalSize">@3,Width=350@3,Height=309</property>
      <property name="Footer" />
      <property name="ID">220011b2-c7e2-4566-b076-1be5f97aa667</property>
      <property name="XtraAutoHideContainerDock">Float</property>
      <property name="XtraSavedParentID">1</property>
      <property name="XtraBounds">@1,X=0@1,Y=0@3,Width=200@3,Height=200</property>
      <property name="XtraActiveChildID">-1</property>
      <property name="XtraID">7</property>
      <property name="Text">调试效果</property>
      <property name="Hint" />
      <property name="AllowCustomHeaderButtonsGlyphSkinning">Default</property>
      <property name="XtraParentID">1</property>
      <property name="Options" isnull="true" iskey="true">
        <property name="ShowMaximizeButton">true</property>
        <property name="AllowDockAsTabbedDocument">true</property>
        <property name="ShowAutoHideButton">true</property>
        <property name="FloatOnDblClick">true</property>
        <property name="ShowCloseButton">false</property>
        <property name="AllowDockFill">true</property>
        <property name="AllowDockLeft">true</property>
        <property name="AllowFloating">true</property>
        <property name="AllowDockRight">true</property>
        <property name="AllowDockBottom">true</property>
        <property name="AllowDockTop">true</property>
      </property>
      <property name="XtraZIndex">5</property>
      <property name="Count">0</property>
      <property name="SavedTabbed">false</property>
      <property name="SavedDock">Fill</property>
      <property name="SavedMdiDocument">false</property>
      <property name="SavedIndex">-1</property>
      <property name="FloatVertical">false</property>
      <property name="TabText" />
      <property name="FloatSize">@3,Width=200@3,Height=200</property>
      <property name="DockVertical">Default</property>
    </property>
  </property>
  <property name="AutoHideContainers" iskey="true" value="0" />
  <property name="DockingOptions" isnull="true" iskey="true">
    <property name="ShowMaximizeButton">true</property>
    <property name="DockPanelInCaptionRegion">Default</property>
    <property name="DockPanelInTabContainerTabRegion">DockImmediately</property>
    <property name="FloatOnDblClick">true</property>
    <property name="ShowCloseButton">true</property>
    <property name="ShowAutoHideButton">true</property>
    <property name="ShowCaptionImage">false</property>
    <property name="HideImmediatelyOnAutoHide">false</property>
    <property name="CursorFloatCanceled" isnull="true" />
    <property name="AutoHidePanelVerticalTextOrientation">Default</property>
    <property name="ShowCaptionOnMouseHover">true</property>
    <property name="CloseActiveFloatTabOnly">false</property>
    <property name="CloseActiveTabOnly">true</property>
  </property>
</XtraSerializer>